Find the answer to your Linux question:
Results 1 to 2 of 2
I am running 10.10 kubuntu with gimp 2.7.3 and GAP 2.6.0 when ever i try to do a video extraction i get the following error Code: Execution error for procedure ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    May 2010
    Posts
    7

    Help help gimp gap ..... Will not read files




    I am running 10.10 kubuntu with gimp 2.7.3 and GAP 2.6.0

    when ever i try to do a video extraction i get the following error

    Code:
    Execution error for procedure 'gimp-file-load':
    Unknown file type
    no mater what file format the video ...avi mov mpg i get the same error

    what is the problem here ...are there some files that are not installed i need to find ....if so what are they and how

    i have seen other folks listing this exact problem but no solutions

    what is missing what is going on here

    I installed everything using Synaptic package manager

  2. #2
    Just Joined!
    Join Date
    May 2010
    Posts
    7
    someone please help me with this

    there is no way i am the only one to have experienced this

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •